Retrieve an OutboundPaymentQuote object v2

Retrieves the details of an existing OutboundPaymentQuote by passing the unique OutboundPaymentQuote ID.

Learn more about calling API v2 endpoints.

Parameters

  • idstringRequired

    The ID of the OutboundPaymentQuote to retrieve.

Returns

Response attributes

  • idstring

    Unique identifier for the OutboundPaymentQuote.

  • objectstring, value is "v2.money_management.outbound_payment_quote"

    String representing the object’s type. Objects of the same type share the same value of the object field.

  • amountobject

    The “presentment amount” for the OutboundPaymentQuote.

  • createdtimestamp

    Time at which the OutboundPaymentQuote was created. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z.

  • delivery_optionsnullable object

    Delivery options to be used to send the OutboundPayment.

  • estimated_feesarray of objects

    The estimated fees for the OutboundPaymentQuote.

  • fromobject

    Details about the sender of an OutboundPaymentQuote.

  • fx_quoteobject

    The underlying FXQuote details for the OutboundPaymentQuote.

  • livemodeboolean

    Has the value true if the object exists in live mode or the value false if the object exists in test mode.

  • toobject

    Details about the recipient of an OutboundPaymentQuote.

404not_found

The resource wasn’t found.

GET /v2/money_management/outbound_payment_quotes/:id
curl https://api.stripe.com/v2/money_management/outbound_payment_quotes/obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8 \
-H "Authorization: Bearer sk_test_BQokikJ...2HlWgH4olfQ2sk_test_BQokikJOvBiI2HlWgH4olfQ2" \
-H "Stripe-Version: 2025-11-17.preview"
Response
{
"id": "obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8",
"object": "v2.money_management.outbound_payment_quote",
"amount": {
"value": 1000,
"currency": "gbp"
},
"created": "2025-03-28T17:17:45.253Z",
"delivery_options": null,
"estimated_fees": [
{
"amount": {
"value": 2,
"currency": "gbp"
},
"type": "standard_payout_fee"
},
{
"amount": {
"value": 3,
"currency": "gbp"
},
"type": "foreign_exchange_fee"
},
{
"amount": {
"value": 1.5,
"currency": "gbp"
},
"type": "cross_border_payout_fee"
}
],
"from": {
"debited": {
"value": 1000,
"currency": "gbp"
},
"financial_account": "fa_test_65R6SO61eK9ThYXegpO16R6SM1DrE9cwLCbFmOzpO7E2Fk"
},
"fx_quote": {
"lock_duration": "five_minutes",
"lock_expires_at": "2025-04-25T20:06:09.000Z",
"lock_status": "active",
"rates": {
"gbp": {
"exchange_rate": "1.19599"
}
},
"to_currency": "eur"
},
"livemode": false,
"to": {
"credited": {
"value": 1196,
"currency": "eur"
},
"payout_method": "frba_test_61SGnRTvcEWKPakGS16SGnR3E2SQicOtL82PNxQa8IKG",
"recipient": "acct_test_61SGnR3uRIDJxlXGn66SGnR3E2SQicOtL82PNxQa8OUq"
}
}